{% extends "src/base.html" %}
{% load static staticfiles %}

{% block content %}

    <div class="banner-area bg-overlay" id="banner-area"
         style="background-image:url({% static 'images/banner/gallery_banner.jpg' %});">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="banner-heading">
                        <h1 class="banner-title">Project <span>Gallery</span></h1>
                        <ol class="breadcrumb">
                            <li>Home</li>
                            <li><a href="#">Gallery</a></li>
                        </ol><!-- Breadcumb End -->
                    </div><!-- Banner Heading end -->
                </div><!-- Col end-->
            </div><!-- Row end-->
        </div><!-- Container end-->
    </div><!-- Banner area end-->

    <section id="main-container" class="main-container">
        <div class="mg-gallery">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <h2 class="section-title">
                            <span>Work</span> Gallery
                        </h2>
                    </div><!-- Col end -->
                </div><!-- Row End -->
                <div class="row">
                    <div class="col-lg-4 col-md-6">
                        <div class="img-gallery">
                            <a class="gallery-popup" href="{% static 'images/gallery/gallery1.jpg' %}" title="Image 1">
                                <img class="img-fluid" src="{% static 'images/gallery/gallery1.jpg' %}" alt="">
                                <div class="gallery-content">
                                    <h3>BMW Engine Repairing</h3>
                                    <p>Engine Diagnostics</p>
                                </div>
                            </a>
                        </div>
                    </div><!-- Col end -->
                    <div class="col-lg-4 col-md-6">
                        <div class="img-gallery">
                            <a class="gallery-popup" href="{% static 'images/gallery/gallery2.jpg' %}" title="Image 2">
                                <img class="img-fluid" src="{% static 'images/gallery/gallery2.jpg' %}" alt="">
                                <div class="gallery-content">
                                    <h3>BMW Engine Repairing</h3>
                                    <p>Engine Diagnostics</p>
                                </div>
                            </a>
                        </div>
                    </div><!-- Col end -->
                    <div class="col-lg-4 col-md-6">
                        <div class="img-gallery">
                            <a class="gallery-popup" href="{% static 'images/gallery/gallery3.jpg' %}" title="Image 3">
                                <img class="img-fluid" src="{% static 'images/gallery/gallery3.jpg' %}" alt="">
                                <div class="gallery-content">
                                    <h3>BMW Engine Repairing</h3>
                                    <p>Engine Diagnostics</p>
                                </div>
                            </a>
                        </div>
                    </div><!-- Col end -->
                    <div class="col-lg-4 col-md-6">
                        <div class="img-gallery">
                            <a class="gallery-popup" href="{% static 'images/gallery/gallery4.jpg' %}" title="Image 4">
                                <img class="img-fluid" src="{% static 'images/gallery/gallery4.jpg' %}" alt="">
                                <div class="gallery-content">
                                    <h3>BMW Engine Repairing</h3>
                                    <p>Engine Diagnostics</p>
                                </div>
                            </a>
                        </div>
                    </div><!-- Col end -->
                    <div class="col-lg-4 col-md-6">
                        <div class="img-gallery">
                            <a class="gallery-popup" href="{% static 'images/gallery/gallery5.jpg' %}" title="Image 5">
                                <img class="img-fluid" src="{% static 'images/gallery/gallery5.jpg' %}" alt="">
                                <div class="gallery-content">
                                    <h3>BMW Engine Repairing</h3>
                                    <p>Engine Diagnostics</p>
                                </div>
                            </a>
                        </div>
                    </div><!-- Col end -->
                    <div class="col-lg-4 col-md-6">
                        <div class="img-gallery">
                            <a class="gallery-popup" href="{% static 'images/gallery/gallery6.jpg' %}" title="Image 6">
                                <img class="img-fluid" src="{% static 'images/gallery/gallery6.jpg' %}" alt="">
                                <div class="gallery-content">
                                    <h3>BMW Engine Repairing</h3>
                                    <p>Engine Diagnostics</p>
                                </div>
                            </a>
                        </div>
                    </div><!-- Col end -->
                    <div class="col-lg-4 col-md-6">
                        <div class="img-gallery">
                            <a class="gallery-popup" href="{% static 'images/gallery/gallery7.jpg' %}" title="Image 7">
                                <img class="img-fluid" src="{% static 'images/gallery/gallery7.jpg' %}" alt="">
                                <div class="gallery-content">
                                    <h3>BMW Engine Repairing</h3>
                                    <p>Engine Diagnostics</p>
                                </div>
                            </a>
                        </div>
                    </div><!-- Col end -->
                    <div class="col-lg-4 col-md-6">
                        <div class="img-gallery">
                            <a class="gallery-popup" href="{% static 'images/gallery/gallery8.jpg' %}" title="Image 8">
                                <img class="img-fluid" src="{% static 'images/gallery/gallery8.jpg' %}" alt="">
                                <div class="gallery-content">
                                    <h3>BMW Engine Repairing</h3>
                                    <p>Engine Diagnostics</p>
                                </div>
                            </a>
                        </div>
                    </div><!-- Col end -->
                    <div class="col-lg-4 col-md-6">
                        <div class="img-gallery">
                            <a class="gallery-popup" href="{% static 'images/gallery/gallery9.jpg' %}" title="Image 9">
                                <img class="img-fluid" src="{% static 'images/gallery/gallery9.jpg' %}" alt="">
                                <div class="gallery-content">
                                    <h3>BMW Engine Repairing</h3>
                                    <p>Engine Diagnostics</p>
                                </div>
                            </a>
                        </div>
                    </div><!-- Col end -->
                </div><!-- Row End -->
            </div><!-- Container End -->
        </div><!-- Ts Gallery End -->
    </section><!-- Main container end -->
{% endblock %}